/* This is from the old Contact Form Styles in manistyle.css */

/*-----------Contact Form Accordion---------------*/

#content .question {
	border: 1px solid #CCC;
	background:#efefef url(../images/contact_closed.gif) 15px 50% no-repeat;
	padding: 10px 5px 10px 30px;
}
#content .question.opened {
	background:#efefef url(../images/contact_opened.gif) 15px 50% no-repeat;
}
#content .question:hover {
	border: 1px solid #000;
	cursor:pointer;
	color:#000;
}

#content .question p{
	font-size: 16px;
	margin: 0;
	font-weight:bold;
	
}
#content .answer {
	margin: 10px 0;
	padding: 0 10px;
	overflow:hidden;
}
/*-----------End Contact Form Accordion---------------*/


#content #supportsteps #supportintro {
	background:url(../support/images/top_heading_bkg.jpg) no-repeat right center;
	padding: 20px 220px 20px 0;
	min-height: 160px;
}
#content #supportsteps #supportintro h1 {
    color: #1A4FBB;
    font-size: 160%;
    font-weight: normal;
    margin: 0 0 0.75em 0;
}
#content #supportsteps #supportintro p {
	color: #666666;
	font-size: 18px;
}
#content #supportsteps #supportintro .highlight {
	color: #000;
}
#content #supportsteps .question {
	border: none;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.62);
	-moz-box-shadow:    3px 3px 5px rgba(50, 50, 50, 0.62);
	box-shadow:         3px 3px 5px rgba(50, 50, 50, 0.62);
	background-color:#679A01;
	background-position: 90% 50%;
	margin-bottom: 10px;
	position: relative;
	padding: 14px 5px 14px 30px;
}
#content #supportsteps .question:hover {
	background-color:#277307;
}
#content #supportsteps .question.step1 {
	background-image: url(../support/images/step1_bkg.png)
}
#content #supportsteps .question.step2 {
	background-image: url(../support/images/step2_bkg.png)
}
#content #supportsteps .question.step3 {
	background-image: url(../support/images/step3_bkg.png)
}
#content #supportsteps .question.step4 {
	background-image: url(../support/images/step4_bkg.png)
}
#content #supportsteps .question.step5 {
	background-image: url(../support/images/step5_bkg.png)
}
#content #supportsteps .question.step1:hover {
	background-image: url(../support/images/step1_bkghover.png)
}
#content #supportsteps .question.step2:hover {
	background-image: url(../support/images/step2_bkghover.png)
}
#content #supportsteps .question.step3:hover {
	background-image: url(../support/images/step3_bkghover.png)
}
#content #supportsteps .question.step4:hover {
	background-image: url(../support/images/step4_bkghover.png)
}
#content #supportsteps .question.step5:hover {
	background-image: url(../support/images/step5_bkghover.png)
}
.wf-loading #content #supportsteps .question p {
    /* Hide the blog title and post titles while web fonts are loading */
    visibility: hidden;
  }
#content #supportsteps .question p {
  font-family: "museo-sans-rounded", Arial, Helvetica, sans-serif;
  font-size:30px;
  color: #FFF;
  text-shadow: 3px 3px 4px rgba(0, 0, 0, 0.7);
  margin: 0 0 0 64px;
  letter-spacing: 1px;
  font-weight: 700;
}
#content #supportsteps .question .numbering {
	font-family: "museo-sans-rounded", Arial, Helvetica, sans-serif;
	font-size:30px;
	color: #FFF;
	font-weight: 700;
	text-shadow: 3px 3px 4px rgba(0, 0, 0, 1);
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 18px;
	-webkit-box-shadow: 3px 3px 5px rgba(50, 50, 50, 0.62);
	-moz-box-shadow:    3px 3px 5px rgba(50, 50, 50, 0.62);
	box-shadow:         3px 3px 5px rgba(50, 50, 50, 0.62);
	background:#277307;
	position:absolute;
	top:20px;
	left: 20px;
	width:36px;
	height: 36px;
	text-align:center;
	line-height: 36px;
	display:block;
}
#content #supportsteps .question .highlight {
	color: #000;
	font-weight: 900;
}
#content #supportsteps .substeps {
}
#content #supportsteps .substeps li {
	font-size: 12px;
	border: none;
	float:left;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	background-color:#F343B2;
	margin: 4px 5px;
	list-style-position:inside;
	padding: 2px 8px 2px 10px ;
	color: #fff;
	font-weight:bold;
/*	border: 1px #ED1576 solid;
*/}
#content #supportsteps .substeps li a{
	color: #fff;
	text-decoration:none;
	display:inline-block;
	padding: 4px;
}
#content #supportsteps .substeps li a:hover{
	color: #333;
}
